org.apache.ignite.internal.processors.cache.persistence

## Interface CheckpointFuture

    public interface CheckpointFuture

Checkpoint futures.

### Method Summary

All Methods Instance Methods Abstract Methods
`GridFutureAdapter` `beginFuture()`
`GridFutureAdapter<Object>` `finishFuture()`

### Method Detail

#### beginFuture

    GridFutureAdapter beginFuture()

Returns:
  Begin future.

#### finishFuture

    GridFutureAdapter<Object> finishFuture()

Returns:
  Finish future.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.8.1
Release Date | : May 21 2020